First time here? Check out the FAQ!
x

I just upgraded my Yahoo Messenger to version 9.0 and I installed SweetIM again, but it's not working on the new version. Can you help?

0 votes
asked by (120 points) about SweetIM
edited by

I just upgraded my Yahoo Messenger to version 9.0 and I installed SweetIM again, but it's not working on the new version. Can you help?

1 Answer

0 votes
answered by (193k points)
edited by

You need to download and install the latest version of SweetIM which is compatible with Yahoo Messenger 7.0 and up. At this moment, the official download link is not available and you must contact the developer.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...